Commit e8b11d0a authored by Michael Blocksome's avatar Michael Blocksome Committed by Sameh Sharkawi
Browse files

pamid: Add bgq libraries to wrapper scripts


Signed-off-by: default avatarSameh Sharkawi <sssharka@us.ibm.com>
parent 04a01da2
......@@ -196,6 +196,17 @@ if test "${pamid_platform}" = "BGQ" ; then
PAC_APPEND_FLAG([-lpthread], [LIBS])
PAC_APPEND_FLAG([-lstdc++], [LIBS])
dnl
dnl The wrapper scripts require these libraries.
dnl
PAC_APPEND_FLAG([-l${PAMILIBNAME}], [WRAPPER_LIBS])
PAC_APPEND_FLAG([-lSPI], [WRAPPER_LIBS])
PAC_APPEND_FLAG([-lSPI_cnk], [WRAPPER_LIBS])
PAC_APPEND_FLAG([-lrt], [WRAPPER_LIBS])
PAC_APPEND_FLAG([-lpthread], [WRAPPER_LIBS])
PAC_APPEND_FLAG([-lstdc++], [WRAPPER_LIBS])
AC_SEARCH_LIBS([PAMI_Send], [${PAMILIBNAME} pami-gcc])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment